@font-face {
    font-family: 'Proxima Nova Semibold';
    src: url('fonts/dfsbanner/novasemibold.eot');
    src: url('fonts/dfsbanner/novasemibold.eot') format('embedded-opentype'),
         url('fonts/dfsbanner/novasemibold.woff2') format('woff2'),
         url('fonts/dfsbanner/novasemibold.woff') format('woff'),
         url('fonts/dfsbanner/novasemibold.ttf') format('truetype'),
         url('fonts/dfsbanner/novasemibold.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

.wrapper {
    padding: 2em 5em 0;
        padding-top: 2em;
}

.dfs_newlogo {
    border: 0;
        border-right-color: currentcolor;
        border-right-style: none;
        border-right-width: 0px;
    margin: 0;
    width: 18%;
    text-align: center;
    position: relative;
    background: #fff;
    z-index: 6;
    border-right: solid 1px #d9e2e2;
}

.navi{
	width:80%;
	float:left;
	text-align:left;
}

ul.links {
    list-style-type: none;
    display: block;
	padding:0 5px;
}

ul.links li {
    display: inline;
    padding: 25px 10px;
    border-top: 0;}
	
ul.links li a {
    text-decoration: none;
    color: #000;
    padding: 25px 10px;
    font-weight: 400 !important;
    transition: color .25s;
    display: inline;
	font-size:1.5em;
	font-family: 'Proxima Nova Semibold', 'Calibri', sans-serif;
}
ul.links li a:hover {
    color: #19a6e2;
}
ul.links-top {
    list-style-type: none;
    display: block;
	padding:8px 0;
	margin:0;
}

ul.links-top li {
    display: inline;
    padding: 8px 10px;
    border-top: 0;}
	
ul.links-top li a {
    text-decoration: none;
    color: #ffffff;
    padding: 8px 10px;
    font-weight: 400 !important;
    transition: color .25s;
    display: inline;
	font-size:1.2rem;
	font-family: 'Calibri' ,  sans-serif;
	
}

ul.links-top li a:hover {
    color: #000;
}

ul.links-main {
    list-style-type: none;
    display: block;
	margin:0;
	padding:7px 15px;
}

ul.links-main li {
    display: inline;
    border: none;
	}
	
ul.links-main li a {
    text-decoration: none;
    color: #ffffff;
    padding: 8px 20px !important;
    font-weight: 600 !important;
    transition: color .25s;
    display: inline;
	font-size:1.0rem;
	font-family: 'Calibri' ,  sans-serif;
}



ul.links-main li:hover{
	background:#468993;
	padding: 8px 0px !important;
	
}

.active{
	background:#468993;
	padding: 7px 0px !important;
	border:1px solid #468993 !important;
}

@media (min-width:768px) {
	.dfs-bar .logo {		
		margin-bottom: 3px;
		height: 40px !important;
		width: 522px !important;
	}
	.securelogo1 {
		z-index: 10000;
		float: left;
		opacity: .7;
		filter: alpha(opacity=70);
		margin-top:-20px;
		padding-left:10px;
	}
}
.dfs-bar .logo {
    position: relative;
    float: left;
    display: inline-block;
    height: 20px;
    width: 266px;
    background: url(../images/portal_banner.svg) no-repeat scroll 0 0 transparent;
}
.securelogo {
    position: relative;
    float: left;
    height: 40px !important;
    width: 150px !important;
    opacity: .7;
    filter: alpha(opacity=70);
	margin-top:-20px;
	padding-left:10px;
	margin-left:10px;
	background: url(../images/secureportal.svg) no-repeat scroll 0 0 transparent;
}
.line {
    margin: 5px;
    border-top: 1px solid #468993;
    border-bottom: 0 solid rgba(0,0,0,0.18);
}
.navbar-bg {
    background: #555555;
	text-align:right;
	
    }
.top-nav-bg {
    background: #468993;
	width:300px;	
	text-align:center;
	border-radius:0 0 3px 3px;
	
    }
.top-nav-bg1 {
	float:right;}
	
.top-nav-wrapper{	
	width:100%;
	position:fixed;
	top:0;
	height:36px;
	right:5em;
	}
	
@media (max-width:600px) {
	.wrapper {
		padding: 1.5em 0.5em;
		
	}
	
	.top-nav-wrapper{	
		width:100%;
		position:fixed;
		top:0;
		height:36px;
		right:0em;
		margin-bottom:15px;
		}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   .navbar-bg {		
		height:35px;		
    }
	
}
ul.links-top li a:hover {
    color: #000;
}
.login_securelogo {
    float: left;
    height: 40px !important;
    width: 150px !important;
    opacity: .7;
    filter: alpha(opacity=70);
	padding-left:10px;
	margin-left:10px;
	background: url(../images/secureportal.svg) no-repeat scroll 0 0 ;
}